Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / guess /
drwxr-xr-x   ..
-rw-r--r-- 366 README
-rw-r--r-- 54 guess.conf
-rw-r--r-- 1450 guess.lua